	h2{
		font-family: 'PT Sans Narrow', sans-serif;
		font-weight: 400;
		border-bottom: 1px solid #666;
	}
	#volunteer-information{
		width:60%;
		min-width:890px;
		text-align:left;
	}
	/* SUBSCRIBE :: NEWSLETTER SIGNUP */
	.registration_form{
		margin: 20px auto;
		width: auto;
		background: #F8F8F8;
		padding: 30px 20px 20px 20px;
		font: 18px 'PT Sans Narrow', sans-serif;
		color: #666;
		border: 1px solid #DDDDDD;
	}
	.registration_form h1{
		font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding: 20px 0px 20px 25px;
		display: block;
		margin: -30px -21px 10px -21px;
		color: #FFF;
		/*background: #297d52;*/
		background: #96bba8;
		text-shadow: 1px 1px 1px #949494;
		border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
		-moz-border-radius: 5px 5px 0px 0px;
		border-bottom: 1px solid #89AF4C;
		text-align: left;	
	}
	.registration_form h1>span{
		display: block;
		font-size: 12px;
		color: #FFF;
	}
	.registration_form label{
		margin-bottom:15px;
		display:block;
	}
	.registration_form label>span {
		font-size:70%;
	}
	.registration_form label>span.form-error,
	.registration_form label table.dist_lists td>span.form-error{
		color:rgb(185, 74, 72);
		font-weight:bold;
	}
	.registration_form span.label{
		clear: both;
		color: #444;
		display: block;
		line-height: 15px;
		margin: 0;
		padding-top: 3px;
		padding-left:5px;
		font-size:65%;
	}
	.registration_form input[type="text"],
	.registration_form input[type="email"],
	.registration_form input[type="tel"],
	.registration_form input[type="number"],
	.registration_form textarea,
	.registration_form select{ 
		border: 4px solid #EFEFEF;
		border-radius: 8px;
		box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset;
		outline: medium none;
		background: none repeat scroll 0 0 #FBFBFB;
		padding: 6px 0 6px 6px;
		color: #666666;
		font-size: 75%;
		width:100%;
		margin: 0;
	}
	
	.registration_form span.div2{
		display:inline-flex;
		width:calc(50% - 3px);
	}
	.registration_form input.div2{
		width:calc(50% - 3px);
	}
	
	.registration_form input.div3{
		width:calc(100%/3 - 3px);
	}
	.registration_form select.div3{
		width:calc(100%/3 - 3px);
	}
	
	.registration_form div#permissions{
		display:flex;
	}
	.registration_form div.div7{
		width:calc(100%/7);
		text-align:center;
	}
	.registration_form div.div7 span{
		display:block;
		width:100%;
		border-bottom:1px solid #c9c9c9;
	}
	.registration_form div.div7 input[type="checkbox"]{
		margin-top:15px;
	}
	
	.registration_form textarea { 
		height:75px;
	}
	
	.registration_form span.div3{
		display:inline-flex;
		width:calc(100%/3 - 3px); 
	}
	.registration_form label table.dist_lists{
		border-top:1px solid #CECECE;
		margin-top:10px;
		width:100% !important;
	}
	.registration_form label table.dist_lists td{
		font-size:16px; padding-top:8px;
		font-size: 75%;
	}
	.registration_form label table.dist_lists td>span{
		margin-left:40px;
		color:rgb(185, 74, 72);
	}
	.registration_form p{
		margin-bottom:0;
	}
	
	.registration_form p#add_child {
		padding-left:10px;
	}
	.registration_form p#add_child a{
		text-decoration:underline;
	}
	.registration_form p#add_child a:hover{
		color:blue;
		cursor:pointer;
	}
	
	.registration_form input#paid,
	.registration_form input#due{
		padding-left:22px;
		background-image:url('https://wdsolutionsonline.com/tnfamilycamp/img/med_gray_cur_dollar_icon&16.png');
		background-repeat:no-repeat;
		background-position:top 6px left 5px;
	}
	
	/*input:required:invalid,*/
	input:focus:invalid {
		background-image: url('https://wdsolutionsonline.com/tnfamilycamp/img/invalid2.jpg');
		background-position: right 5px top 5px;
		background-repeat: no-repeat;
	}
	input:required:valid {
		background-image: url('https://wdsolutionsonline.com/tnfamilycamp/img/valid2.jpg');
		background-position: right 5px top 5px;
		background-repeat: no-repeat;
	} 